NI ELVISmx 4.3.1 - Windows 7 32-bit/7 64-bit/Vista 32-bit/Vista 64-bit/XP 32-bit/Server 2008 R2 64-bit/Server 2008 64-bit 12 Ratings | 3.42 out of 5 |   Print

Available Downloads:

Updates and Notifications:
Critical Updates and Security Notifications are posted on ni.com. Before downloading, click here to review this information.
Supporting Files:

Download Language: English

Product Line: Multifunction DAQ

Version: 4.3.1

Release date: 12-05-2011

Software type: Driver

Operating system: Windows 7 32-bit; Windows 7 64-bit; Windows Vista 32-bit; Windows Vista 64-bit; Windows XP 32-bit; Windows Server 2008 R2 64-bit; Windows Server 2008 64-bit

Description

NI ELVISmx 4.3.1 is the application software that supports the National Instruments Educational Laboratory Virtual Instrumentation Suite II/II+ (NI ELVIS II/II+) and the NI myDAQ. These devices use the ELVISmx LabVIEW-based software instruments to provide the functionality of a suite of common laboratory instruments.

NI ELVISmx 4.3.1 contains the NI ELVISmx Instrument Launcher, LabVIEW Express VIs and SignalExpress steps for programming the NI ELVIS II/II+ and the NI myDAQ hardware. For more information on the features and benefits of the NI ELVIS II/II+ and NI myDAQ, click one of the links below. For more information on what is new in NI ELVISmx 4.3.1, refer to the readme file.

http://www.ni.com/nielvis/
http://www.ni.com/mydaq/

NI ELVISmx 4.3.1 includes NI-DAQmx 9.3.5.

NI ELVISmx 4.3.1 fixes a phase error issue with the NI ELVISmx Bode Analyzer when using an NI myDAQ. See the information links below for more information.

Installation Instructions

The NI ELVISmx 4.3.1 installer is packaged as a self-extracting archive that will automatically launch the driver installer. By default, files are extracted to C:\National Instruments Downloads\NI ELVISmx\4.3.1\. These folders can be deleted to conserve disk space once the software is installed. It is recommended that you keep the extracted installation files in case you need to add features from the NI ELVISmx distribution in the future.

This version supports LabVIEW 8.6, 2009 SP1, 2010 and 2011. Before installing NI ELVISmx 4.3.1, you need to install one of the LabVIEW versions listed above.

To install NI ELVISmx 4.3.1 after LabVIEW has been installed, download and run the self-extracting executable NIELVIS431.exe.
This will install NI ELVISmx 4.3.1 and all necessary driver files.

To conserve disk space you can delete your extracted files. It is recommended that you keep the extracted installation files in case you need to add features from the NI ELVISmx distribution in the future.

Supported hardware

The following devices are supported for use with this download:

  • NI ELVIS II
  • NI ELVIS II+
  • NI myDAQ

Your Feedback

Rate this document

Answered Your Question?
Yes No

Submit